### Method

# Gtk Gridinsert_column

#### Declaration [src]

    void
    gtk_grid_insert_column (
      GtkGrid* grid,
      int position
    )

#### Description [src]

Inserts a column at the specified position.

Children which are attached at or to the right of this position are moved one column to the right. Children which span across this position are grown to span the new column.

#### Parameters

`position`

  Type: `int`

  The position to insert the column at.